[data-popper-trigger] {
	cursor: pointer;
}


@keyframes animation_show_dropdown_from_top {
	0% {
		opacity: 0;
		/*filter: blur(5px);*/
		top:-6px;
	}

	100% {
		opacity: 1;
		filter: blur(0);
		top:0;
	}
}

.ppz_dropdown_ctn.drop {
	animation: animation_show_dropdown_from_top .2s 1 forwards;
	z-index: 999;
}
.ppz_dropdown_ctn .ppz_dropdown_show_more {
	width: 30px;
	height: 30px;
	border-radius: 90px;

}

@media (prefers-color-scheme: light) {
	.ppz_dropdown_ctn .ppz_dropdown_show_more {
		background: url('data:image/svg+xml;utf8,<svg version="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 66 16"><path d="M58 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zm-25 0c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zM8 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8z" fill="%23949494"/></svg>') no-repeat center / 20px 20px;
		background-color: var(--light-gray);
	}
	.ppz_dropdown_ctn .ppz_dropdown_show_more:hover {
		background: url('data:image/svg+xml;utf8,<svg version="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 66 16"><path d="M58 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zm-25 0c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zM8 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8z" fill="%2369696e"/></svg>') no-repeat center / 20px 20px;
		background-color: var(--medium-gray);
	}
}

@media (prefers-color-scheme: dark) {
	.ppz_dropdown_ctn .ppz_dropdown_show_more {
		background: url('data:image/svg+xml;utf8,<svg version="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 66 16"><path d="M58 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zm-25 0c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zM8 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8z" fill="%23949494"/></svg>') no-repeat center / 20px 20px;
		border: 1px solid var(--dark-color);
	}
	.ppz_dropdown_ctn .ppz_dropdown_show_more:hover {
		background: url('data:image/svg+xml;utf8,<svg version="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 66 16"><path d="M58 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zm-25 0c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8zM8 16c-4 0-8-3-8-8s4-8 8-8c5 0 8 4 8 8s-3 8-8 8z" fill="%23e91e63"/></svg>') no-repeat center / 20px 20px;
		border: 1px solid var(--primary-color);
	}
}
.box:hover .ppz_dropdown_ctn .ppz_dropdown_show_more {
	display: block !important;
}

/* prevent display on load */
.ppz_dropdown_options,
.ppz_dropdown_content {
	display: none;
}

.ppz_dropdown_content.is-visible {
	display: block;
}

.drop-content .ppz_dropdown_options,
.drop-content .ppz_dropdown_content {
	display: block;
}

.ppz_dropdown_ctn .ppz_dropdown_options,
.ppz_dropdown_ctn .ppz_dropdown_content {
	background: var(--nearly-white);
	width: 250px;
	border-radius: 4px;
	box-shadow: var(--box-shadow) 0 0 1px, var(--box-shadow) 0 3px 10px;
	z-index: 9;
	font-size: var(--text-font-size);
	font-weight: var(--text-font-weight-normal);
}

.ppz_dropdown_ctn .ppz_dropdown_options > li,
.ppz_dropdown_ctn .ppz_dropdown_content > li {
	border-bottom: 1px solid var(--medium-gray) /* E0E0E0 */
}


.ppz_dropdown_ctn .ppz_dropdown_options > li:first-child,
.ppz_dropdown_ctn .ppz_dropdown_options > li:first-child a,
.ppz_dropdown_ctn .ppz_dropdown_content > li:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.ppz_dropdown_ctn .ppz_dropdown_options > li:last-child,
.ppz_dropdown_ctn .ppz_dropdown_options > li:last-child a,
.ppz_dropdown_ctn .ppz_dropdown_content > li:last-child {
	border-bottom: 0 none;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.ppz_dropdown_ctn .ppz_dropdown_options a {
	color: var(--dark-color-text);
	padding: 15px;
	display: block;
	cursor: pointer;
	flex:1;
}

.ppz_dropdown_ctn .ppz_dropdown_options a:hover {
	color: var(--medium-gray);
	background: var(--light-gray); /* 19db9a */
}

.ppz_dropdown_ctn .ppz_dropdown_content .dropdown_title {
	padding: 10px 8px;
	color: var(--dark-color-text);
	background: var(--nearly-white);
	font-weight: 700;
}

.ppz_dropdown_ctn .ppz_dropdown_content.ppz_dropdown_has_fixed_header .dropdown_title {
	position: absolute;
	width: calc(100% - 2px);
	top: 1px;
	left: 1px;
	box-sizing: border-box;
}

.ppz_dropdown_ctn .ppz_dropdown_content > li {
	padding: 10px 8px;
}

.ppz_dropdown_ctn .ppz_dropdown_content .filter_options {
	display: none;
	background: var(--nearly-white);
	margin: 0 -8px;
	padding: 10px 8px;
	border-top: 1px solid var(--medium-gray);
}

.ppz_dropdown_ctn .ppz_dropdown_content .has_filter_options .filter_options {
	display: block;
}



.ppz_dropdown_ctn .ppz_dropdown_content .filter_options select,
.ppz_dropdown_ctn .ppz_dropdown_content .filter_options input {
	height: 24px;
	min-height: 24px;
	line-height: 12px;
	font-size: 11px;
	background-color: var(--nearly-white);
	padding-left: 4px;
	padding-right: 4px;
}

.ppz_dropdown_ctn .ppz_dropdown_content label {
	font-weight: 400;
	margin-bottom: 0;
}

.ppz_dropdown_ctn .ppz_dropdown_content .has_filter_options label {
	margin-bottom: 8px;
}
.ppz_dropdown_ctn .ppz_dropdown_content .has_filter_options {
	padding-bottom: 0;
}

.ppz_dropdown_ctn .ppz_dropdown_content.ppz_dropdown_large {
	width: 320px;
}

.ppz_dropdown_ctn .ppz_dropdown_content.ppz_dropdown_max_height {
	max-height: 400px;
	overflow: auto;
}

.ppz_dropdown_ctn .ppz_dropdown_content.ppz_dropdown_has_fixed_header {
	padding-top: 56px;
}


.ppz_dropdown_ctn .ppz_dropdown_content li.group_item {
	padding: 0;
	border: 0 none;
}


.ppz_dropdown_ctn .ppz_dropdown_content li.group_item + .group_item {
	border-top : 1px solid var(--medium-gray);
	padding-top: 6px;
	margin-top: 6px;
}


.ppz_dropdown_ctn .ppz_dropdown_content a {
	color: var(--dark-color-text);
	padding: 6px 6px;
	display: block;
	cursor: pointer;
	border-radius: 2px;
	margin: 0 6px 2px;
}

.ppz_dropdown_ctn .ppz_dropdown_content a:last-child {
	margin-bottom: 0;
}
.ppz_dropdown_ctn .ppz_dropdown_content a:hover,
.ppz_dropdown_ctn .ppz_dropdown_content a:active {
	background: var(--light-gray);
}

.ppz_dropdown_ctn .ppz_dropdown_content li.group_header {
	font-weight: 600;
	border-bottom: 0;
	padding: 10px 12px 5px;
}

/*
.ppz_dropdown_ctn .ppz_dropdown_content a:hover .highlight_on_hover {
	padding: 3px 4px;
	margin-left: -4px;
	border-radius: 3px;
	background: #5937a4;
	color: #fff;
}
*/

.search_dpdown {
	background : url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68.8 68.8"><path d="M63.2 55.8L51.6 44.2c3.1-4.5 5-10 5-15.9 0-15.4-12.6-28-28-28s-28 12.6-28 28 12.6 28 28 28c4.3 0 8.3-1 11.9-2.7L52.9 66c1.3 1.3 3.1 2.1 5 2.1s3.8-.8 5.2-2.1c2.9-2.9 2.9-7.4.1-10.2zM11.8 28.3c0-9.3 7.5-16.8 16.8-16.8S45.4 19 45.4 28.3s-7.5 16.8-16.8 16.8c-9.2 0-16.8-7.5-16.8-16.8z" fill="%2369696e"/></svg>') no-repeat 10px center var(--nearly-white) !important;
	background-size: 16px !important;
	padding-left: 34px !important;
}


.ppz_dropdown_ctn .ppz_dropdown_content .header_person {
	display: grid;
	grid-template-columns: auto 1fr auto;
	grid-template-rows: auto auto;
	align-items: center;
	grid-column-gap: 12px;
	padding: 12px;
	border-bottom: 1px solid var(--medium-gray);
}

.ppz_dropdown_ctn .ppz_dropdown_content .dropdown_list {
	padding: 6px 0;
}
